html {
  height: 100%;
  margin-bottom: 0px;
}

form {
  margin: 0;
  padding: 0;
}

img,table {
	border: none;
}

body {
	background: #999999;
	font-family: Tahoma, Arial, sans-serif;
	line-height: 15px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #333;
}
	
body.contentpane {
	background: #f8f8f8;
}

a:link, a:visited {
	outline: none;
	text-decoration: underline;
	font-weight: normal;
	color: #666666;
}




a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #4CAFC6;
}

table.contentpane ul li {
	list-style-image: url(../images/li.png);
}
input.button, .validate  {
	background: #92C547;
	border: 0;
	font-size: 10px;
	color: #fff;
}

.search input.button {
	text-align: right;
}

input.button:hover, .validate:hover  {
	
}


p {
	margin-top: 0;
	margin-bottom: 5px;
	text-align: justify;
}

.inputbox {
	border: 1px solid #92C546;
	padding: 2px;
}
.inputbox:hover {

}

#modlgn_remember  {
	border:0;
}

#search {
	float: right;
	padding: 13px 50px 0 0;
}

#search .search .inputbox {
	line-height: 16px;
	font-size: 12px;
	color: #95C866;
	background: none;
	margin:	0;
	width: 94px;
	height: 18px;	
	padding: 2px 0 0 6px;
	border: 1px solid #B9DB9A;
	float: left;
}

#search .search .button {
	text-align: center;
	background: #2CB5F4;
	border: 0;
	font-size: 10px;
	color: #fff;
	float: left;
	margin: 0 0 0 5px;
	height: 22px;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	height: 100%;
	padding: 0;
	background: #999999 url(../images/topbg.jpg) top center repeat-x;
}

#ptw_bg {
margin: 0 auto;
width: 920px;
height: 30px;
background: transparent url(../images/ptw_bg.jpg) top center no-repeat;
text-align: left; 
padding: 16px 0 0 80px;
}

div.center {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 860px;
	background: url(../images/center_bg.jpg) top center repeat-y;

}


div#wrapper {
	padding: 2px 0px;
	width: 860px;
	background: transparent;
	margin: 0 auto;

}

#header {
	height: 10px;
	background: url(../images/header.png) bottom center no-repeat;
	margin: 0 auto;
	width: 860px;

}

#middle_header {
	width: 858px;
	height: 210px;
	/* background: url(../images/middle_header.jpg) top center no-repeat; */
	margin: 0 auto;
	padding: 0 0 0 0;
	background-color: white;
	
		
}

#flash_header {
	width: 461px;
	height: 205px;
	margin: 0 0 0 8px;
	float: left;
	border: 1px solid #e7e8ea;
}

#newsflash {
	float: right;
	width: 377px;
	height: 205px;
	padding: 0px 8px 0px 0px;
	border: 1px solid #e7e8ea;
}

#content {
	width: 840px;
	margin: 0 auto;
	padding: 5px 0 0;
	overflow: hidden;

}

#logo {
	float: right;
	padding: 0;
	text-align: left;
	margin: 0;
		
}


#logo a, #logo a:link, #logo a:hover {
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
	color: #4CAFC6;
	text-decoration: none;
	outline: none;
	
}

.pill_m {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	width: 860px;
	height: 44px;
	background: transparent url(../images/topmenu_bg.jpg) top center no-repeat;
	
}

#pillmenu {
	margin: 0;
	text-align: center;
}

#pillmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
	height: 28px;


}

#pillmenu li:hover {

}

#pillmenu li a#active_menu-nav {
	
}

#pillmenu li a {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
	float: left;
	display: block;
	line-height: 43px;
	padding: 0 8px 0 8px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

#pillmenu li a:hover {
	color: #4CAFC6;
	text-decoration: underline;
}

#leftcolumn {
	margin: 0;
	width: 180px;
	float: left;
	padding: 0 0 10px 0;
	text-align: left;

}

#rightcolumn {
	margin: 0;
	width: 160px;
	float: right;
	padding: 0 0 10px 0;
	text-align: left;


}
div#maincolumn {
	float: left;
	width: 497px;
	margin: 0 0 6px 0;

}

div#maincolumn_full {
	float: left;
	width: 660px;
	margin: 7px 0px 0;
	padding: 10px 0 0 0px;
}

div.nopad {
	overflow: hidden;
	padding: 0 0 0 10px;
	line-height: 20px;
	}

div.nopad ul {
	clear: both;
	}

td.middle_pad {
	width: 20px;
	border: 2px solid red;
}

#banner_l {
	text-align: left;
	padding: 0 0 0 24px;
}

#footer {
	margin: 0 auto;
	text-align: center;
	width: 858px;
	height: 50px;
	background: white;
	border: 1px solid grey;
}

#footer p {
	height: 20px;
	text-align: right;
	padding: 10px 30px 0 0;

	color: #00000000;
}

#foot_nav {
	font-size: 11px;


}



/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	padding: 8px 0 0 10px;
}
table.blog {
	
}
h1 {
	padding: 0px 10px 0px 10px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	vertical-align: middle;
	color: #4CAFC6;
	text-align: left;
	font-weight: bold;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #4CAFC6;
	padding: 0;
	font-weight: bold;
}
/* small text */
.small {
	font-size: 10px;
	color: #92C545;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #92C545;
	font-weight: normal;
	text-align: right;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #92C545;
	font-weight: normal;
	vertical-align: top;
	padding-top: 0px;
}

a.readon {
	display: block;
	float: right;
	text-decoration: none;
	line-height: 14px;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
	border-bottom: solid 1px #666666;
}

a.readon:hover {
	color: #4CAFC6;
	text-decoration: none;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
	margin: 0;
	line-height: 18px;
	text-decoration: none;
	color: #2EB6F4;
	font-weight: bold;
	font-size: 11px;
	

}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #666;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #333;
  font-size: 10px;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 95%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 95%;
	margin: 8px;
}

table.contentpane ul li a .category {
	color: #FF8800;
}

table.contentpane ul li {
	color: #333;
}

table.contentpaneopen {
	margin: 2px 8px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #669933;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module {
	margin: 0;
	padding: 0;
}

div.module_menu div, div.module {
	background: url(../images/menu_bg.png) top center repeat-y;
}

div.module_menu div div, div.module div div {
	margin-bottom: 14px;
	padding: 0 0 1px 0;
	background: transparent url(../images/menu_top_out.png) top center no-repeat;
}

div.module_menu div div div, div.module div div div{
	width: auto;
	margin: 0;
	padding: 0 0 12px 0;
	background: url(../images/menu_bottom.png) bottom center no-repeat;
	text-align: center;
}

div#newsflash div.module div div {
	padding: 0 0 1px 0;
	background: none
}

div#newsflash div.module div div div{
	width: auto;
	margin: 0;
	padding: 0;
	text-align: left;
	background: none
}

div#newsflash div.module div div  table.contentpaneopen {
	margin: 0;
	padding: 0 10px 0 0;
	background: none
}

div#newsflash div.module_menu div, div#newsflash div.module  {
	background: none;
}

div.module_menu div div div div, div.module div div div div {
	background: none;
	padding: 4px 8px;
}

div.module div div div form {
	padding: 4px 0 0 0;
	width: 164px;
	margin: 0 auto;
	text-align: left;
}


div.module_menu ul {
	list-style: none;
	text-align: left;
	

}

div.module_menu ul li{
	margin: 10px;
	padding: 10px;

	line-height: 300%;
}


	
div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;
	padding: 2px 0 2px 25px;
	line-height: 24px;
	text-decoration: none;
	color: #2EB6F4;
	font-size: 11px;


}

div.module_text div div div  {
	background: url(../images/menu_bottom-r.png) bottom center no-repeat;
	margin:0 auto;
	background-color: #f4f5f5;

}

div.bannergroup_text {
	display:block;
	width: 160px;
	padding-left: 5px;
	height: 392px;
	text-align: middle;
}

.bannerheader {

	padding: 0;
	text-align: middle;
}

#leftcolumn div.module table ,#rightcolumn div.module table {
}

#leftcolumn div.module table.poll {

}

#leftcolumn div.module table.poll td {
	text-align: left;
}

/* LEFT COL H3 */
#leftcolumn h3 { 	
	font-family: Tahoma, Arial, sans-serif;
	width: 170px;	
	color: #92C546; /*color: #4CAFC6;*/
	font-size: 13px;
	height: 30px;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 10px;
	background: url(../images/h3.png) top left no-repeat;
	font-weight: bold;
	line-height: 27px;
	margin: 0;
	
}

#rightcolumn h3 { 	
	font-family: Tahoma, Arial, sans-serif;
	width: 155px;	
	color: #4CAFC6;
	font-size: 13px;
	height: 30px;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 10px;
	background: url(../images/h3-r.png) top left no-repeat; 
	font-weight: bold;
	line-height: 27px;
	margin: 0;

	
	
}	
	/*
	font-family: Tahoma, Arial, sans-serif;
	width: 150px;	
	color: #4CAFC6;
	font-size: 13px;
	height: 30px;
	text-decoration: none;
	text-align: left;
	padding: 0 0px 0 0px;
	background: url(../images/h6.png) top right no-repeat;
	font-weight: bold;
	line-height: 27px;	
}
*/

#newsflash h3{ 	
	font-family: Tahoma, Arial, sans-serif;	
	color: #92C546;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	padding: 0;
	font-weight: bold;
	line-height: 32px;
	margin: 0;
	
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 164px;
}



#leftcolumn ul.menu li {
	margin: 0;
	padding: 0;
}
	
#rightcolumn ul.menu li {
	margin: 0;
	padding: 0;


}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	line-height: 18px;
	padding: 0 0 0 8px;
	text-decoration: none;
	font-size: 11px;
	background: url(../images/menu_row.jpg) center left no-repeat;
	margin: 0;
	height: 18px;
	color: #666666;
	font-weight: bold;


}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #4CAFC6;
	text-decoration: none;
		
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	line-height: 18px;
	padding: 0 0 0 8px;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/menu_row.jpg) center left no-repeat;
	margin: 0;
	height: 18px;

}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	color: #4CAFC6;
	text-decoration: none;
	
	}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #666;
	margin: 0px 0 0 0px;
	font-size: 11px;
	background: url(../images/submenu_row.jpg) center left no-repeat;
	font-weight: normal;
	display: block;
	line-height: 18px;
	padding: 5px 0 10px  18px;
	border: none;
	height: 30px;

}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 11px;
	margin: 0 0 0 6px;
	padding: 0 0 0 18px;
	text-decoration: none;
	border: none;
	color: #333;
	background: url(../images/submenu_row.jpg) center left no-repeat;
	height: 18px;
	line-height: 18px;
			
}
/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
	line-height: 300%;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
	line-height: 300%;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #333;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;

}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	margin: 0; 
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 10px;
	color: #555;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px;}
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: black; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {

}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 10px 0px;
	font-size: 11px;
	
}

.bannerfooter_text {
	padding: 0px;
	font-size:50px;
	text-align: left;

}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
	background: #C3D2E5;
	padding: 0;
	margin: 0;
}

/* System Error Messages */
#system-message dd.error ul { 
	color: #c00; 
	background: #E6C0C0; 
	border-top: 3px solid #DE7A7B; 
	border-bottom: 3px solid #DE7A7B;
	padding: 0;
	margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul { 
	color: #c00; 
	background: #EFE7B8; 
	border-top: 3px solid #F0DC7E; 
	border-bottom: 3px solid #F0DC7E;
	padding: 0;
	margin: 0;
}



/* ****************************************************************************** */
/* blue */
input, button {

}
/* blue */
input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color: #666666;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sgfooter:hover {
	color: #666666;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
#sgf {
	font-size: 12px;
	text-align: right;
	width: 100%;
	margin: 0 auto;
	color: #666666;
	font-family: Tahoma, Arial, sans-serif;
}
.sgf {
	text-align: right;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	text-decoration: none;
}
.sgf1 {
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	color: #666666;
	text-align: left;
}

a.sglink:link, a.sglink:visited {
	color: #fff;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	color: #fff;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
	}
	
/* Requirement Form */

#rad_1_11, #rad_1_21, #rad_2_11, #rad_4_11, #rad_6_11, #rad_6_31, #rad_9_11, #lbl_9_21, #lbl_9_31 {
	margin-left: 15px;
}

#online_requirement_frm{
	padding: 10px 20px;
	padding-right: 50px;
	line-height: 180%;
	Background-color: #333;
	color: #FFF;
}

.subheading {
	border-bottom: 1px dashed #4CAFC6;
	font-weight: bold;
	font-family: verdana, arial;
	font-size: 120%;
	color: #4CAFC6;
	margin-top: 30px;
}

.one_field {
	display: block;
	margin-top: 20px;
}

.italic {
	font-style: italic;
}

/* END Requirement Form */

/* Front Testimonials */

.module_front_testmonials {
	
	width: 164px;
	background: url(../images/menu_bg.png) top center repeat-y;

	display: inline;
}

#front_testimonial_left {
	border: 1px green dotted;
	width: 210px;
	float: left;
	padding: 7px 7px 7px 7px;
	height: 360px;
	font-family: arial narrow;
	Font-style: italic;
	font-size: 14px;
	line-height: 20px;
	background: #f4f5f5;
	
}

#front_testimonial_right {
	border: 1px green dotted;
	width: 210px;
	float: right;
	padding: 7px 7px 7px 7px;
	height: 360px;
	font-family: times new roman;
	Font-style: italic;
	font-size: 14px;
	line-height: 20px;
	background: #f4f5f5;
	
}
.nhu {
	font-size: 13px;
}


/* END Front Testimonials */

/* Begin Useful LInks */
#useful_links {

}

/* End Useful LInks */

/* Begin Main menu border-bottom*/
.item67 {
	border-bottom: 1px solid green;
	
}

.item63 {
	border-bottom: 1px solid green;
	
}
.item53 {
	border-bottom: 1px solid green;
	
}
.item55 {
	border-bottom: 1px solid green;
	
}

.item58 {
	border-bottom: 1px solid green;
	
}
.item59 {
	line-height: 100px;
	
}


.item1 {
	border-bottom: 1px solid green;
}
/* Begin Main menu border-bottom*/

/* begin Our Services Images */
#ourservices {
	position: relative;
	width: 635px;
	height: 450px;
}

.webdesign {
	position: absolute;
	top: 30px;
	left: 55px;
}

.webapp {
	position: absolute;
	top: 70px;
	left: 330px;

}

.graphicdesign {
	position: absolute;
	top: 245px;
	left: 0px;

}
.itservices {
	position: absolute;
	top: 275px;
	left: 415px
}

/* end Our Services Images */

.event {
	margin: 10px 10px;
}

.family {
	margin: 10px 10px;
}

a.redcolorlink:visited   {
	outline: none;
	text-decoration: underline;
	font-weight: normal;
	color: red;
}

.space {
	margin: 10px 10px;
}



#rightcolumn .module {
	margin-top: 10px;
	
}

.weblinkspercat a {

	text-align: left;
}

/* begin contact us*/
.contentpaneopen_contactus {
	line-height: 25px;
}

.phone2 {
	font-size: 20px;
	color: red;
	display: inline;
	position: absolute;
	top: 280px;
	left: 720px;
}
.contentheading_contactus {
	padding-top: 50px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	vertical-align: middle;
	color: #4CAFC6;
	text-align: left;
	font-weight: bold;
}

/*end contact us */

/* begin Graphic Design */
#graphicdesign {
	position: relative;
	height: 500px;
}
.logo {
	position: absolute;
	top: 120px;
	left: 30px;
}
.brochure {
	position: absolute;
	top: 120px;
	left: 300px;
}
.flyer {
	position: absolute;
	top: 200px;
	left: 100px;
}
.photo {
	position: absolute;
	top: 200px;
	left: 400px;
}
/* endGraphic Design */

h2.jp_fronttitle {
	padding: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	vertical-align: middle;
	color: #4CAFC6;
	text-align: left;
	font-weight: bold;
}